<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{4fc10220-dc46-40d2-abc0-3f896e8e43de}</WebResourceId>
  <Name>north52_/formula/incident/uVL/f.4fc10220dc4640d2abc03f896e8e43de</Name>
  <DisplayName>c844a2b8-6a6a-4b48-bc23-57282dd0bb9e</DisplayName>
  <Description>North52Formula: Request - Set Record URL</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentuVLf4fc10220dc4640d2abc03f84FC10220-DC46-40D2-ABC0-3F896E8E43DE</FileName>
</WebResource>